a{
    /* color: rgba(0, 0, 0, 0.1) !important; */
    /* padding: 0 !important;
    margin: 0 !important; */
}
.content{
    padding: 43px 75px 64px 75px;
    display: flex;
    flex-direction: column;
}
.content_top{

}
.content_top .title{
    padding-bottom: 16px;
    border-bottom: 1px solid #BABABA;
    font-weight: 600;
    font-size: 30px;
    line-height: 34px;
    color: #232323;
}
.content_top .search_group{
    padding: 28px 0px 0px 0px;
    display: flex;
    flex-direction: row;
    width :100%;
}
.search_group .input{
    position: relative;
    width: 60%;
}
.search_group .input i{
    position: absolute;
    left: 1%;
    top: 30%;
}
.search_group .input input{
    width: 100%;
    height:100%;
    background: #FFFFFF;
    border: 1px solid #BABABA;
    border-radius: 4px;
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;

}
.search_group .select{
    width: 20%;
    background: #FFFFFF;
    border: 1px solid #BABABA;
    border-radius: 4px;
    box-sizing: border-box; 
     margin-left: 16px;
}
.search_group .select .time{
   text-align: center;
}
.search_group .select .find{
    color: red;
}
.dropdown{
    
    padding: auto;
}
.dropdown button{
    /* border: 1px solid #BABABA;
    border-radius: 4px;
    box-sizing: border-box; */
    padding-top: 10px;
    padding-bottom: 10px;
}
.dropdown button:focus{
    border: none;
    border-radius: unset;
    outline: none;
    overflow: unset;
    background-color: white;
    box-shadow: unset;
}
.dropdown-toggle::after{
    border-top: .3em solid !important;
    border-right: .3em solid transparent !important;
    border-bottom: 0 !important;
    border-left: .3em solid transparent !important;
    /* padding-left: 50%; */
}
.dropdown-toggle:focus {
    border: none !important;
    outline: none !important;
    /* padding-left: 50%; */
}
@media screen and (max-width:926px){
    .search_group .input{
        position: relative;
        width: 100%;
    }
    .search_group .select{
        width: 50%;
    }
    .search_group .input i{
        left: 4%;
    }
}
@media screen and (max-width:720px){
    .search_group .select{
        width: 50%;
    }
    .content_top .search_group{
        flex-wrap: wrap;
    }
    .search_group .input input{
        background: #FFFFFF;
        border: 1px solid #BABABA;
        border-radius: 4px;
        padding-left: 40px;
        
        /* padding-top: 10px;
        padding-bottom: px; */
        margin-bottom: 20px;
    }
    .search_group .input i{
       top: 33%;
    }
    .search_group .select{
        width:47%;
        float: left;
        margin-top: 10px;
        margin-left: 5px;
        margin-right: 5px;
    }
}
@media screen and (max-width:480px){
    .search_group .select{
        width:100%;
        margin-top: 10px;
        margin-left:0px;
        margin-right:0px;

    }
    .content_top .search_group{
        margin-bottom:0px;
    }
}

/* BOT */
.content_bot{
    margin-top: 28px;
    padding:    40px 27px 16px 27px ;
    /* border: 1px solid #BABABA; */
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.05);
    width :100%;
    height :auto;
    display: flex;
    flex-direction: column;
}
.content_group {
    display: flex;
    /* flex-direction: row; */
    flex-wrap: wrap;
    align-items: flex-start;
    /* position: relative; */
    width: 100%;
    height: auto;
}
.group_title{
    font-weight: 500;
    font-size: 24px;
    line-height: 25px;
    color: #232323;
}

.content_group ul{
    padding-left: 20px !important;
    margin-bottom: 0px !important;
    /* padding-right: 100px; */
}
.content_group ul li {

   margin: 12px 0px;

   list-style: disc !important;
}
.content_group ul li a{
    color: #232323;
    margin: 0px 10px;
    letter-spacing: 0.05em;
    width:100%; 
    font-size: 14px;
    line-height: 140%;
 }
 .content_group ul li a:hover{
    color: #D32132; 
 }
 hr{
     /* width: 10px; */
     border-top: 1px solid #bababa !important;
 }
 .content_bot .title{
    color: #232323;
    font-weight: 500;
    font-size: 24px;
    line-height: 25px;
    padding: 15px 0px;
    border-bottom: 1px solid #BABABA;
 }

 /* PANIGATE */
 .content_panigate{
     display: flex;
     flex-direction: row;
     align-items: center;
     margin: 16px 0px;
     margin-top: 40px;
     justify-content: space-between;
 }
 .panigate--group{
    display: flex;
    flex-direction: row;
    align-items: center;

 }
 .panigate--group--number{
    display: flex;
    flex-direction: row;
    align-items: center;

 }
#firt{
    color: #F53143;

 }
 .panigate--group--number .number{
     padding: 10px 10px;
 }
 .panigate--btn{
     padding: 10px 15px;
     border: 1.10294px solid #E2E2EA;
     box-sizing: border-box;
     border-radius: 4px;
     transform: rotate(-180deg);

 }
 @media screen and (max-width:376px){
    .content_group ul{
        padding-left: 50px !important;
     }
     .content{
        padding: 43px 35px 64px 35px;
     }
    .content_bot{
        padding: 40px 0px 16px 0px;
    }
}
@media screen and (max-width:615px){
    .content_panigate{
        flex-direction:column;
    }
    .panigate{
        margin-top: 10px;
    }
}
@media screen and (max-width:592px){
    .content_bot {
        padding: 40px 15px 16px 15px;
    }
}
/* DROPDOWN MENU */
.content_dropdown{
    padding: 15px 0px 15px 20px;
    border: 1px solid #bababa;
    display: none;
}
.content_dropdown .row{
    /* margin-left: 15px !important;
    margin-right: 15px !important; */
    justify-content: space-between;
}
.dropdown_header{
   width: 100%;
}
.header_time{
    width: 32%;
    /* margin: 0px 16px; */
}
.header_time--title{
    font-size: 14px;
    line-height: 24px;
    color: #7B7B7B;
    margin-bottom: 5px;
}
.header_time--content{
    background: #FFFFFF;
    border: 1px solid #BABABA;
    box-sizing: border-box;
    border-radius: 4px;
}
.header_time--content input{
    background: #FFFFFF;
    border: none;
    width: 100%;
    padding: 10px;
}
.timeupdate{
   
}
.dropdown_main{
    margin-top: 28px;
    background: #EFEFEF;
    box-shadow: inset 0px 2px 2px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    padding: 40px 85px;
    margin-right: 24px;
    position:relative;
}
.content_dropdown{
    position:relative;

}
.content_dropdown::before , .content_dropdown::after{
    content:"";
    position:absolute;
    top:-24px;
    left:88%;
    margin-left: 6px;
    border-bottom:25px solid #f9f9f9;
    border-left:25px solid transparent ;
    border-right:25px solid transparent;
}
.content_dropdown::before{
    top:-25px;
    border-bottom-color:#edb2b7;
}
.main_number{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0px;
    position: relative;
}
.main_number--all{
    margin: 12px 0px;
    background: #B31B29;
    border: 1px solid rgba(255, 255, 255, 0.33);
    box-sizing: border-box;
    box-shadow: 0px 0px 0px 2px #7A0E18;
    border-radius: 4px;
    /* width: 5%; */
    padding: 10px;
    color:white;
}
.main_number--all1{
    color: #444444;
    margin: 12px 0px;
    background: #FFFFFF;
    border: 1px solid #D7D7D7;
    box-sizing: border-box;
    border-radius: 4px;
    padding: 10px;
}
.main_number--letter{
    display: flex;
    flex-wrap: wrap;
    /* width: 95%; */
    margin-left: 10px;
}

.main_number--letter  .number{
    padding: 10px 23px;
    background: #FFFFFF;
    border: 1px solid #D7D7D7;
    box-sizing: border-box;
    border-radius: 4px;
    margin: 6px 6px;
    text-align: center;
    width: 14,9%;
}
.main_number--letter  a{
    
    color: #444444;
}
.number--a{ 
    background: #B31B29 !important;
    border: 1px solid rgba(255, 255, 255, 0.33) !important;
    box-sizing: border-box !important;
    box-shadow: 0px 0px 0px 2px #7A0E18 !important;
    border-radius: 4px;
    color:white !important;
}
.zero{
    padding-right: 12px !important;
}
.content_dropdown{
  background-color: #f9f9f9;
  width: 100%;
  left: 0;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  margin-top:10px;
}



/* DATE.HTML */
.adata{
    
    width:  100%;
}
.adata .date{
    padding: 6px 0px;
    margin: 0px 10px;
    
}
/* VIEW */
.adata .date i{
    margin-right: 10px;
    color: #7B7B7B;
}
 